fork of PHP_XLSXWriter
☆37May 11, 2014Updated 12 years ago
Alternatives and similar repositories for PHP_XLSXWriter_plus
Users that are interested in PHP_XLSXWriter_plus are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Minimal E-Commerce Website with Nuxt.js + Apisful☆23Dec 7, 2020Updated 5 years ago
- Opauth Plugin for PHP Fat-Free Framework☆32May 4, 2024Updated 2 years ago
- Generates F3 Cortex models by reverse engineering existing database schema☆15Mar 9, 2022Updated 4 years ago
- A simple ES6 class for generating text using Markov chains. This should result in text that is similar in content and context to the supp…☆13Sep 29, 2025Updated last year
- F3-PYPL is a Fat-Free Framework plugin to help implement PayPal Express Checkout☆21May 14, 2020Updated 6 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- A basic chat app te teach myself Reactjs and Firebase realtime database☆11Dec 10, 2022Updated 3 years ago
- ☆12Nov 4, 2021Updated 4 years ago
- F3 Sugar Assets Plugin☆30Apr 15, 2026Updated 5 months ago
- Route access control for the PHP Fat-Free Framework☆66Aug 6, 2025Updated last year
- ☆10May 31, 2017Updated 9 years ago
- Git Deployment with PHP☆36May 16, 2014Updated 12 years ago
- ☆10Jun 3, 2017Updated 9 years ago
- A multi-engine ORM / ODM for the PHP Fat-Free Framework☆119Jul 8, 2025Updated last year
- Provides basic features for continuous migration: it implements loaders & transformers.☆13Dec 22, 2020Updated 5 years ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- The hit countable behavior for the Yii2 framework.☆15Jul 9, 2020Updated 6 years ago
- Library that helps you to decode sms packet when using osomcom☆10Aug 22, 2015Updated 11 years ago
- Demo App for Ionic framwork apps with the Native Page Transitions plugin☆10Jan 17, 2015Updated 11 years ago
- API de integración para los servicios de iFactura para generar facturas electronicas AFIP.☆10Jul 2, 2021Updated 5 years ago
- Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!☆17Oct 3, 2026Updated last week
- Roadrunner bridge and worker for CakePHP☆16Mar 24, 2025Updated last year
- Sistema de Turnos Online☆18Dec 13, 2015Updated 10 years ago
- Easy deployment of docker containers over ssh☆11Jul 6, 2015Updated 11 years ago
- A SlimPHP middleware for generating swagger json documentation for use with Swagger UI☆10Sep 26, 2014Updated 12 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- A lightweight golang date library for parsing, validating, manipulating, and formatting dates supporting both slash style and hyphen styl…☆11Jun 5, 2026Updated 4 months ago
- Command line interface for whatsapp web for terminal.☆15Jun 11, 2019Updated 7 years ago
- Revel (framework) + mongodb generator☆10Mar 23, 2020Updated 6 years ago
- ☆12Oct 31, 2021Updated 4 years ago
- Установочный пакет модов для System Shock 2☆14Mar 21, 2026Updated 6 months ago
- Flash运行时界面调试工具☆16May 14, 2014Updated 12 years ago
- Manage your CakePHP Controllers actions as single classes☆12Sep 22, 2017Updated 9 years ago
- Create multilingual apps with this localization plugin for the PHP Fat-Free Framework☆48Aug 6, 2025Updated last year
- A PHP class to create multiple request in parallel☆12May 10, 2019Updated 7 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- Export data to various formats.☆21Nov 30, 2021Updated 4 years ago
- ☆12Jul 3, 2017Updated 9 years ago
- GridDB PHP Client☆15Nov 26, 2025Updated 10 months ago
- A website structure template that supports multi-tenant based on Fat-Free Framework with well-defined structure and integrates with some …☆10Mar 10, 2015Updated 11 years ago
- A parser, written in PHP, for logs generated by git log☆18Jan 16, 2020Updated 6 years ago
- Yii-расширение для работы с api сервиса sms.ru☆15Apr 8, 2016Updated 10 years ago
- mBox是为移动设备(手机、平板等webkit内核浏览器/webview)量身定做的弹层插件,插件采用JavaScript编写,您需要按照场景选择使用。插件开源、体积小、简单实用、功能强大,是你架构移动终端网站的重要选择!☆11Mar 4, 2016Updated 10 years ago